Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Upgrade BE10d rev 5629 to BE2010 R3

Created: 15 Nov 2011 • Updated: 23 Aug 2012 | 6 comments
This issue has been solved. See solution.

Existing i have a backup cluster are running DLO backup for BE 10 rev 5629.

I'm plan to upgrade to Backup Exec 2010 R3.

Anything i need to be aware and step to follow for upgrade successful?

Discussion Filed Under:

Comments 6 CommentsJump to latest comment

halfangel's picture

I have running test on a testing server with Window 2003 Enterprise Edition R2 x86.

i have install Backup Exec 10d and able to upgrade to  Backup Exec 11d rev 7170.

I unable to upgrade to Backup Exec to BE2010 R3 as the error as below:

Symantec Backup Exec (TM) 13 Installation Log

11-15-2011,14:41:33 : EnumProcesses Counts: 35
11-15-2011,14:41:33 : Windows Operating System Version: 5.2
11-15-2011,14:41:35 : Checking for .Net Framework 2.0 SP 2.
11-15-2011,14:41:35 : The correct version of .NET was not detected
11-15-2011,14:41:35 : The user chose to kick off .NET Framework install.
11-15-2011,14:41:35 : D:\BE\WINNT\INSTALL\DotNetFx\dotnetfx35.exe
11-15-2011,14:41:35 : Installing .NET 2.0 to meet the minimum requirements for the Backup Exec Installer.

11-15-2011,14:43:29 : RawsDlgSequence::CheckInstMode
11-15-2011,14:43:30 : BEOperations::BE_GetInstalledProdCodeVersion()
11-15-2011,14:43:30 : Found 10.1.5629 BEWS Product.
11-15-2011,14:43:30 : Early version detected, not support RAWS Upgrade.
11-15-2011,14:43:33 : Launching UI Install
11-15-2011,14:43:34 : MDAC 2.82.1830.0 is installed on this system.
11-15-2011,14:43:34 : m_bUseNativeClient = 0
11-15-2011,14:43:34 : MDAC 2.82.1830.0 is installed on this system.
11-15-2011,14:43:35 : BeSeqDlgs::DlgBERemoteConfig
11-15-2011,14:43:35 : CopySupportFiles
11-15-2011,14:43:35 : Saved support files to C:\Documents and Settings\All Users\Application Data\Symantec\Backup Exec\Logs\InstallSummary
11-15-2011,14:43:35 : AgentSeqDlgs::Misc_BE_CommonOps
11-15-2011,14:43:36 : Executing BE_SetSQLxLangVersion. Setting language version of SQL Express BKUPEXEC instance.
11-15-2011,14:43:36 : BKUPEXEC SQLx setup file is SQLEXPR.EXE.
11-15-2011,14:46:14 : Typical install value is set to : True
11-15-2011,14:48:16 : m_bUseNativeClient = 0
11-15-2011,14:48:16 : AgentSeqDlgs::Misc_BE_CommonOps
11-15-2011,14:48:16 : Symantec Backup Exec version 10.1 is installed on this computer. A version of Backup Exec later than or equal to 11d is required to upgrade directly to Backup Exec version 2010 R3. An upgrade path from version 11d to version 2010 R3 is available. For more information on obtaining the necessary upgrades, see the following technote: http://entsupport.symantec.com/umi/V-225-170-6.
11-15-2011,14:48:20 : Symantec Backup Exec version 10.1 is installed on this computer. A version of Backup Exec later than or equal to 11d is required to upgrade directly to Backup Exec version 2010 R3. An upgrade path from version 11d to version 2010 R3 is available. For more information on obtaining the necessary upgrades, see the following technote: http://entsupport.symantec.com/umi/V-225-170-6.
11-15-2011,14:48:58 : The return code is: 1602
11-15-2011,14:48:58 : WARNING: Installation has been canceled.

 

Someone could help on it?

 

Thank you.

CraigV's picture

Hi,

 

You need to follow the TN below otherwise you won't be able to upgrade at all.

http://www.symantec.com/docs/TECH74415

Follow the steps and you won't have an issue.

 

Thanks! 

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION
hhbhazem's picture

i recommend that you check the How to: Multi-step upgrade path from Backup Exec 10.x to Backup Exec 2010

on the following link

http://www.symantec.com/business/support/index?page=content&id=TECH74415

yours,

CraigV's picture

...already stated in the post above yours 2 days earlier angry

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

hhbhazem's picture

you may also check this

How to: Direct upgrade path from Backup Exec 11d/12.0/12.5/2010/2010 R2 for Windows Servers to Backup Exec 2010 R3

http://www.symantec.com/business/support/index?page=content&id=TECH159557

yours,

pkh's picture

What relevance is this document to the OP?  He is using BE 10x.  In your previous post, you already suggest a multi-step upgrade.

Don't post for the sake of posting.